
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	
}

html {
   margin:0;
}

body  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #000000;
	line-height:16px;
	text-decoration:none;
}

.veldje-tiles {
	background-color: #f4f4f4;
	margin-bottom:4px;
	border:1px solid #e4e4e4;
	color:#FFF;
	font-size:12px;
	line-height:13px;
	/* added */	
	width: 155px;
	overflow:hidden; 
	height: 116px; 
	margin-right: 7px; 
	float: left; 
	cursor: pointer; 
	z-index:100;
}

.veldje-tiles:hover {
	background-color: #e4e4e4; 
	color:#CCC;
	}
	
.veldje-tiles .tile {
	width: 155px; 
	height: 116px; 
	float: none; 
	z-index:200;
}

.veldje-tiles .float {
	width:20px;
	height:15px;
	top:0;
	right:7px;
	position:absolute; 
	display:block; 
	background-color:#9C0; 
	z-index:500; 
	background-image:url(/images/float.png);
}
	
.veldje-tiles .bottombar {
	width: 155px; 
	height: 30px; 
	padding: 0pt; 
	margin: 0pt; 
	float: none; 
	text-align: center;
}

.veldje-tiles .bottombar .title {
	padding: 3px 2px 13px 2px; 
	text-align:center; 
	width: 151px; 
	background-image:url('/images/trans.png');
	position:relative;
	overflow:hidden;
	top:-30px; 
	margin-bottom:-80px; 
	height:15px; 
	text-transform:none;
}

a.tip {
	position: relative;
	text-decoration:none;	
}

a.tip span {
	display: none;
	position: absolute;
	top: 20px;
	left: -108px;
	width: 90px;
	padding: 5px;
	z-index: 100;
	background: #000;
	color: #fff;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	
	-moz-border-radius: 5px; /* this works only in camino/firefox */
	-webkit-border-radius: 5px; /* this is just for Safari */
}

a:hover.tip {
	font-size: 99%; /* this is just for IE */
	text-decoration:none;
}

a:hover.tip span {
	display: block;
}

ul li {
	margin:0;
	padding:0;
}

li {
	list-style:none;
	text-align:justify;
	margin:0;
	padding:0;
}

li.imageblock {
  display:block;
  float:left;
  height:126px;
  position:relative;
  text-align:left;
}

div.videooverview {
  /*margin-bottom:-23px;*/
 margin-bottom:10px;
  margin-left:-1px;
  overflow-x:hidden;
  overflow-y:hidden;
  width:670px;
  /*height:675px;*/
  min-height:675px;
}

#mainvideo .title {
	margin-bottom:10px;
}

#mainvideo .description {
	margin-top:0px; 
	margin-bottom:10px;
	width:650px;
}

#mainvideo .date {
	color:#666;
}

#mainvideo .sharethis {
	float:left;
	width:650px;
	padding-top:3px;
	padding-bottom:6px;
}

.twitter-share-button {
	vertical-align:top;
}

/* paging */

ul.red {
	outline:10px solid red;
}

ul.simplePagerNav {
	
	float:right;
	width:360px;
	height:25px;	
}

ul.simplePagerNav li{
    display:block;
    floaT: left;
    padding: 3px;
    margin-bottom: 10px;
    font-family: georgia;
}

ul.simplePagerNav li a{
    color: #333;
    text-decoration: none;
}

li.currentPage {
	background: red;
        background: #006a92;	
}

ul.simplePagerNav li.currentPage a {
	color: #fff;	
}

table.pageme {
    border-collapse: collapse;
    border: 1px solid #ccc;
}  

table.pageme td {
    border-collapse: collapse;
    border: 1px solid #ccc;
}      

ul.paging  li.sticky {
	background-color: red !important;
	display: block !important
}

#fb-root {
	width:300px;
	float:right;
}
